Viewing 3 reply threads
  • Author
    Posts
    • #8457
      Sago
      Participant

      Hallo!

      Ich erhalte foglende Meldung bei der Installation der 10.0.1:
      You have an error in your SQL syntax; check the manual that corresponds to your mariadb server version for the right syntax to use near .. At line 1

      Die Meldung erfolgt wenn die SQL Datenbank samt Benutzer vom installer angelegt werden soll.

      Ubuntu 18.04 LTS
      Apache2
      mariaDB

    • #8461
      Stefan Rother
      Keymaster

      Hallo Sago,

      vielen Dank für Dein Interesse an OTOBO!

      Da hat sich leider ein Bug eingeschlichen bei Verwendung der älteren MariaDB Version 10.1.

      Es gibt jetzt folgende Möglichkeiten: Entweder Du verwendest MySQL oder Ubuntu 20.04 LTS, oder Du installierst einen kleinen Patch, den ich gerade entwickelt habe. Dafür lade bitte die Datei https://github.com/RotherOSS/otobo/blob/rel-10_0/Kernel/Modules/Installer.pm herunter und kopiere sie nach OTOBO_HOME/Kernel/Modules/Installer.pm

      Im nächsten Release wird der Fehler dann automatisch behoben sein.

      Vielen Dank für Deine Hilfe und bitte entschuldige die Umstände!

      Stefan
      Team OTOBO

    • #8463
      Sago
      Participant

      Danke für die Bereitstellung, hat funktioniert.

    • #8464
      Stefan Rother
      Keymaster

      Hallo Sago,

      Schön, das freut mich! Bitte entschuldige nochmal die Umstände.

      Viel Spaß mit OTOBO!

      Stefan
      Team OTOBO

Viewing 3 reply threads
  • You must be logged in to reply to this topic.